--[[
    Chinese localizations for Coconuts by LordFarlander
    $Revision: 250 $
]]--

--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Coconuts", "zhCN" )

if( L ) then
    --Localised variable names
    L["Summon Mount"] = "召唤坐骑"
    L["Coconuts"] = true
    L["%s requires %s"] = "%s需要%s"

    --Riding skill name
    L["Riding"] = "骑乘"

    L["Krasus' Landing"] = "克拉苏斯平台"

    --Slash commands
    L["coconuts"] = true
    L["ccn"] = true

    --Slash sub commands
    L["favorFlying"] = true
    L["list"] = true
    L["refresh"] = true
    L["showModifierItems"] = true
    L["suggestOnlySoulbound"] = true
    L["favorPassenger"] = true
    L["gui"] = true
    L["newRandom"] = true
    L["nextItem"] = true
    L["modiferDismountFlying"] = true
    L["suggestForms"] = true
    L["defaultToFormInCombat"] = true
    L["flightFormDefault"] = true
    L["favorMorePassengers"] = true
    --Button commands
    L["autoHideButton"] = true
    L["toggleButton"] = true
    L["lockButton"] = true
    L["fadeOut"] = true
    L["fadeOutCancelInCombat"] = true
    L["fadeOutCancelOnShift"] = true
    L["fadeOutCancelOnCtrl"] = true
    L["fadeOutCancelOnAlt"] = true;
    L["fadeOutInsteadHide"] = true
    L["alpha"] = true
    L["fadeOutTime"] = true
    L["fadeOutDelay"] = true
    L["fadeOutAlpha"] = true
    L["buttonScale"] = true
    --Favorites commands
    --Groups
    L["options"] = true
    L["profile"] = true
    L["button"] = true
    L["favorites"] = true
    L["zoneFavorites"] = true

    --Option names
    L["Favor flying mounts"] = "最常用飞行坐骑"
    L["Favor passenger mounts"] = "最常用多人坐骑"
    L["List all mounts"] = "列出所有坐骑"
    L["Refresh mount list"] = "刷新坐骑列表"
    L["Show modifier items"] = "显示坐骑改变物品"
    L["Suggest only soulbound mounts"] = "优先已灵魂绑定的坐骑"
    L["Modifier key for flying mounts"] = "使用飞行坐骑的快捷键"
    L["Modifier key for modifier items"] = "使用坐骑改变物品的快捷键"
    L["Modifier key for passenger mounts"] = "多人坐骑的快捷键"
    L["Modifier key for next slowest mount"] = "使用下一个最慢坐骑的快捷键"
    L["List"] = "列表"
    L["Refresh"] = "刷新"
    L["Open GUI configurator"] = "打开图形设置界面"
    L["Need modifer to dismount while flying"] = "在飞行时需要快捷键才能解除坐骑"
    L["Suggest travel forms instead of next best mount"] = "优先使用旅行形态而不是最好坐骑"
    L["Suggest travel form when in combat"] = "战斗中优先使用旅行形态"
    L["Default to flight form"] = "默认使用飞行形态"
    L["Open GUI configurator"] = "打开GUI设置"
    L["Favor more passengers"] = "优先使用多人坐骑"
    L["Force the picking of new random mounts"] = "强制选择新的随机坐骑"
    L["Cycle to the next mount modifier item"] = "切换下一个坐骑改变物品"
    --Button options
    L["Automatically hide button"] = "自动隐藏按钮"
    L["Show button"] = "显示按钮"
    L["Lock button position"] = "锁定按钮位置"
    L["Alpha of button"] = "按钮透明度"
    L["Cancel fadeout in combat"] = "战斗中关闭淡出功能"
    L["Cancel fadeout on Shift"] = "按下Shift关闭淡出功能"
    L["Cancel fadeout on Ctrl"] = "按下Ctrl关闭淡出功能"
    L["Cancel fadeout on Alt"] = "按下Alt关闭淡出功能"
    L["Time until fadeout"] = "淡出时间"
    L["Delay until fadeout"] = "淡出延迟"
    L["Alpha after fadeout"] = "淡出后透明度"
    L["Fade out"] = "淡出"
    L["Cancel fade out if in combat"] = "战斗中关闭淡出功能"
    L["Cancel fade out if holding Shift"] = "按下Shift关闭淡出功能"
    L["Cancel fade out if holding Ctrl"] = "按下Ctrl关闭淡出功能"
    L["Cancel fade out if holding Alt"] = "按下Alt关闭淡出功能"
    L["Fade out time"] = "淡出时间"
    L["Fade out delay"] = "淡出延迟"
    L["Fade out instead of hiding"] = "使用淡出而不隐藏"
    L["Scale of button"] = "按钮缩放"
    --Zone and favorites options
    L["Zones"] = "区域"
    L["Mount"] = "坐骑"
    L["Frequency"] = "频率"
    L["Types"] = "类型"
    L["List all favorite mounts"] = "列出所有最常用坐骑"
    L["List all zone favorite mounts"] = "列出所有区域性常用坐骑"
    L["Zones in %s"] = "%s的区域"
    L["Exclusive"] = "最高优先"
    L["Override favorites"] = "无视最常用坐骑设置"
    L["Move up"] = "上移"
    L["Move down"] = "下移"
    --Tab titles
    L["Zone Favorites"] = "区域常用坐骑"
    L["Button"] = "按钮"
    L["Favorites"] = "常用"
    L["Profile"] = "配置"
    L["Modifier Items"] = "改变物品"

    --Values
    L["Disabled"] = true
    L["Alt"] = true
    L["Control"] = true
    L["Shift"] = true
    L["none"] = true
    L["yes"] = true
    L["no"] = true
    L["locked"] = true
    L["unlocked"] = true
    L["showing"] = true
    L["hiding"] = true
    L["default"] = true
    L["never"] = true
    L["exclusive"] = true

    L["%.1f times as often"] = "%.1f次频率"

    --Option descriptions
    L["Show a list with all your mounts."] = "显示你的所有坐骑的列表"
    L["Force a refresh of the list of all your mounts."] = "强制刷新坐骑列表"
    L["Toggles if flying mounts should be favored if in an area that allows them."] = "是否在允许飞行的区域优先使用飞行坐骑"
    L["Toggles if mounts that can take a passenger should be favored."] = "是否优先使用多人坐骑"
    L["Toggles if items that modify mounts (such as Fresh Holly) should be selected when holding Ctrl while mounted."] = "是否在坐骑上时按下Ctrl选择坐骑改变物品（例如砍下来的圣诞树）"
    L["Toggles if only mounts that are soulbound to you are to be suggested for use."] = "是否优先使用已绑定坐骑"
    L["Set a mount to use when in a certain zone."] = "设置特定区域内使用的坐骑"
    L["Changes the key that needs to be held down to pick a non flying mount in an area where flying is allowed."] = "设置在可飞行区域使用地面坐骑的快捷键"
    L["Changes the key that needs to be held down to pick a modifer item while mounted."] = "设置在坐骑上时使用坐骑改变物品的快捷键"
    L["Changes the key that needs to be held down to pick a non passenger mount."] = "设置使用非多人坐骑的快捷键"
    L["Changes the key that needs to be held down to pick your next slowest mount."] = "设置使用下一个慢速坐骑的快捷键"
    L["Toggles if a modifier needs to be held down to dismount while flying."] = "是否需要按下快捷键解除飞行坐骑"
    L["Toggles if a travel form spell will be selected instead of your next slowest mount, if availiable."] = "是否优先使用旅行形态而不是下一个慢速坐骑"
    L["Toggles if when entering combat your travel form spell will be selected."] = "是否在战斗中使用旅行形态"
    L["Toggles if flight form will be defaulted to instead of a flying mount."] = "是否默认使用飞行形态"
    L["Toggles if mounts that can take more passengers should be favored over mounts that can take less."] = "是否优先使用能携带更多旅客的多人坐骑";
    --Button descriptions
    L["Options relating to the button."] = "按钮相关选项"
    L["Hide the button when you can't mount?"] = "是否在无法使用坐骑时隐藏按钮？"
    L["Show/hide the button."] = "显示/隐藏按钮"
    L["Lock/unlock the position of the button."] = "锁定/解锁按钮位置"
    L["Sets the alpha value that the button has normally."] = "设置通常状态下的按钮透明度"
    L["Sets the alpha value that the button has after faded out."] = "设置按钮淡出后的透明度"
    L["Fade the button out when the cursor is not over it?"] = "是否在鼠标指针不指向按钮时将其淡出？"
    L["Should the button not fade out if you're in combat?"] = "是否在战斗中不淡出按钮"
    L["Should the button not fade out if you're holding Shift?"] = "是否在按下Shift时不淡出按钮？"
    L["Should the button not fade out if you're holding Ctrl?"] = "是否在按下Ctrl时不淡出按钮？"
    L["Should the button not fade out if you're holding Alt?"] = "是否在按下Alt时不淡出按钮？"
    L["Sets how long the button takes to fade out."] = "设置按钮淡出所需时间 "
    L["Sets the delay before the button starts to fade."] = "设置按钮开始淡出的延迟"
    L["Fade the button out instead of hiding it?"] = "淡出按钮而不隐藏？"
    L["Sets the scaling value for the button to make it bigger or smaller."] = "设置按钮的大小缩放值";
    --Zone and descriptions options
    L["Mounts that should be picked more often if you have them."] = "优先使用的坐骑"
    L["Mounts that should be picked more often if you have them in the selected zone and type."] = "在选定的区域和类型中优先使用的坐骑"
    L["Show a list with all of your favorite mounts."] = "显示所有最爱坐骑的列表"
    L["Show a list with all of your zone favorite mounts."] = "显示所有区域优先坐骑列表"
    L["Set how often the mount gets picked.  2 is twice as often and 0 is never."] = "设置坐骑使用频率。2是2倍于“经常”而0是从不"
    L["Lets you pick which type of mount to set a favorite for."] = "设置最常用坐骑的类型"
    L["Mounts marked Exclusive will be the only ones picked from."] = "将仅适用被标记为最高优先的坐骑"
    L["Check this to override the favorites settings for this mount."] = "无视该坐骑的优先设置"
    L["Moves the selected modifier up in the list."] = "在列表内上移"
    L["Moves the selected modifier down in the list."] = "在列表内下移"
    --Groups
    L["Addon options."] = "插件设置"
    L["Allows you to set the order that modifier items are picked."] = "设置改变物品使用的顺序"

    L["Cannot find a mount named %q!"] = "没有找到名为%q的坐骑！"
    L["Cannot find a mount with itemID or spellID %i!"] = "没有找到物品ID或法术ID为%i的坐骑！"

    --Tooltip text
    L["Dismount (if flying hold down %s or %s and click to dismount)"] = "解除坐骑（飞行状态下按住%s或%s并点击解除坐骑）"
    L["Dismount (if flying hold down Shift, Control, or Alt and click to dismount)"] = "解除坐骑（飞行状态下按住Shift、Ctrl或Alt并点击解除坐骑）"
    L["Dismount"] = "解除坐骑"
    L["Exit Vehicle"] = "离开载具"
    L["Cannot mount, you are in combat!"] = "你处在战斗状态，无法使用坐骑"
    L["You have no mounts."] = "你没有坐骑"

    L["List of your mounts:"] = "你的所有坐骑："
    L["List of your favorite mounts:"] = "你的优先使用坐骑："
    L["List of your zone favorite mounts:"] = "你的区域优先坐骑："
    L["%s mounts:"] = "%s坐骑："
    L["%1$i%% speed %2$s"] = "%1$i%%速度%2$s"
    L["ground"] = "地面"
    L["flying"] = "飞行"
    L["passenger"] = "多人"
    L["ground passenger"] = "地面多人"
    L["flying passenger"] = "飞行多人"

    L["Fresh Holly"] = "新鲜的冬青树"
    L["Fresh Brewfest Hops"] = "新鲜的美酒节蛇麻草"
    L["Preserved Holly"] = "砍下来的圣诞树"
    L["Preserved Brewfest Hops"] = "储藏起来的美酒节蛇麻草"
    L["Fresh Dwarven Hops"] = true
    L["Fresh Goblin Hops"] = true

    L["This is an extremely fast [%w%s]-[%.!]"] = "这是一种速度极快的[%w%s]-[%.!]"
    L["This is a very fast [%w%s]-[%.!]"] = "这是一种速度非常快的[%w%s]-[%.!]"
    L["This is a fast [%w%s]-[%.!]"] = "这是一种速度非常快的[%w%s]-[%.!]"
    L["[Cc]an only be [%w]+ed in [%w%s]-%."] = "只能在[%w%s]-%[%w]+这种坐骑"
    L["This [%w%s]- changes depending on your Riding skill%."] = "这种[%w%s]-会根据你的骑术等级改变"
    L["This [%w%s]- changes depending on your Riding skill and location%."] = "这种[%w%s]-会根据你的骑术等级和所在地区改变"
    L["can carry (%d+) passengers"] = true
    L["complete with two buddies"] = true
    L["Allows [%w%s]- passengers to board."] = true
end--if
